class CreateCashRegistersMoves < ActiveRecord::Migration
  def change
    create_table :cash_registers_moves do |t|
      t.belongs_to :open_cash_register, index: true
      t.belongs_to :payment_method, index: true
      t.decimal :quantity, default: 0, null: false
      t.string	:move_type, null: false, limit: 1
      t.timestamps null: false
    end
  end
end
